{
	"103001611_0": "It's All Right. Everything is Just Fine.",
	"103001611_1": "\"Brace for impact! Grab onto something!\"",
	"103001611_2": "\"......\"",
	"103001611_3": "\"Urrrgh...\"",
	"103001611_4": "\"Tomosato-san, look out!\"",
	"103001611_5": "\"Agh!\"",
	"103001611_6": "\"Elfnein-chan?!\"",
	"103001611_7": "\"I wasn't being manipulated...\"",
	"103001611_8": "\"Elfnein-chan!\"",
	"103001611_9": "\"Are you all right?!\"",
	"103001611_10": "\"She needs treatment, fast!\"",
	"103001611_11": "\"Elfnein-chan, open your eyes! Elfnein-chan!\"",
	"103001611_12": "\"You great, big... thing!\"",
	"103001611_13": "\"Ngggghhhhh!\"",
	"103001611_14": "\"Hah!\"",
	"103001611_15": "\"Our HQ!\"",
	"103001611_16": "\"Seems like they're determined to wreck everything...\"",
	"103001611_17": "\"Whew! I'm stuffed! Sorry, I was starving.\"",
	"103001611_18": "\"Yeah...\"",
	"103001611_19": "(Miku, thanks for the email. Yeah, everything is gonna be just fine.)",
	"103001611_20": "\"Hey, Dad?\"",
	"103001611_21": "\"Are you really going to start things over with Mom?\"",
	"103001611_22": "\"Of course! If you put in a good word for me, I'm certain your mother—\"",
	"103001611_23": "\"No!\"",
	"103001611_24": "\"You have to be the one to take the first step, Dad.\"",
	"103001611_25": "\"You're the one who ran away, so you're the one who needs to come back.\"",
	"103001611_26": "\"I don't want to do that? It's scary, you know?\"",
	"103001611_27": "\"......\"",
	"103001611_28": "\"It's a matter of my pride as a man.\"",
	"103001611_29": "\"I want to give things another shot. I mustered up the courage to come here.\"",
	"103001611_30": "\"Hibiki?\"",
	"103001611_31": "\"So you need to muster up the courage, too, Dad!\"",
	"103001611_32": "\"But... I can't... Not alone.\"",
	"103001611_33": "\"It's like you're not even my dad any more.\"",
	"103001611_34": "\"Our broken home can't go back to being what it was.\"",
	"103001611_35": "\"Ah... Wha? Huh?!\"",
	"103001611_36": "\"What the...\"",
	"103001611_37": "\"The sky is... splitting?!\"",
	"103001611_38": "\"What is that? CG? Or is it that projection mapping stuff I've heard about?\"",
	"103001611_39": "\"So, uh, does this seem really bad to you?\"",
	"103001611_40": "\"Hey, over there. Those are... Noise...\"",
	"103001611_41": "\"Everyone, listen up! This is dangerous! You need to evacuate to a shelter!\"",
	"103001611_42": "\"Whoa, amazing! It's—!\"",
	"103001611_43": "\"You too, Dad! Come on!\"",
	"103001611_44": "\"How's the charge on my cell phone? Okay, still good.\"",
	"103001611_45": "\"Dad, move it!\"",
	"103001611_46": "\"Ah, yes. I'm going, I'm going.\"",
	"103001611_47": "\"Got it!\"",
	"103001611_48": "\"Hibiki-chan?! We've got communications back!\"",
	"103001611_49": "\"I'll make this quick! Carol's plan has entered its final stages.\"",
	"103001611_50": "\"Elfnein-kun was wounded in an attack. We've applied emergency treatment, but her condition is critical.\"",
	"103001611_51": "\"I'm fine. Please, just let me stay here.\"",
	"103001611_52": "\"Elfnein-chan...\"",
	"103001611_53": "\"We'll be in Tokyo ASAP. Once you wielders rendezvous, deal with the situation at your discretion.\"",
	"103001611_54": "\"Right! We'll take down the Alca-Noise, then help with the evacuation!\"",
	"103001611_55": "\"Balwisyall nescell gungnir tron...\"",
	"103001611_56": "(I can't afford to get distracted. Right now, I need to concentrate on keeping everyone safe!)"
}